Subject: Re: [Bitcoin-development] Finite monetary supply for Bitcoin

From: Jorge Timón <[email-masked]>
Date: Sat, 5 Apr 2014 13:28:21 +0200

On 4/5/14, Matt Whitlock <[email-masked]> wrote:
> On Saturday, 5 April 2014, at 12:21 pm, Jorge Timón wrote:
>> I like both DD-MM-YYYY and YYYY-MM-DD. I just dislike MM-DD-YYYY and
>> YYYY-DD-MM.
>
> Your preferences reflect a cultural bias. The only entirely numeric date
> format that is unambiguous across all cultures is YYYY-MM-DD. (No culture
> uses YYYY-DD-MM, or at least the ISO seems to think so.)

Probably my acceptance of DD-MM-YYYY is caused by cultural bias.
The ISO YYYY-MM-DD seems what you normally do with indo-arabic
numerals: put the more weighted numbers on the left, so I guess it's
the most universal (in addition to being standard).

-- 
Jorge Timón

http://freico.in/